/* CSS Document */
#video h1 {
	width:100%;
	margin:0px 0px 8px 0px; padding:0px;
	line-height:0.85em;
	font-size:18px;
	font-weight:bold;
	color:#3e3e97;
	border-bottom:5px solid #3e3e97;
}
#video h3 {
	margin:0px 0px 2px 0px; padding:10px 0px 0px 0px;
	font-size:12px;
	font-weight:bold;
}
#video .svVideo {
	float:left;
	padding:0px 8px 30px 0px;
}
#video p {
	margin:0px; padding:0px;
}
